html,
body {
  font-family: "思源黑体 CN", Arial, Helvetica, sans-serif;
  font-weight: 400;
}
.editor * {
    font-family: "思源黑体 CN", Arial, Helvetica, sans-serif !important;
}
/*hide scroll*/
/* ::-webkit-scrollbar-track-piece {
    position: fixed;
    right: 0;
    background: #ddd;
} */

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-thumb {
  background: #0a347e;
  background-clip: padding-box;
  min-height: 10px;
  cursor: pointer;
}

::-webkit-scrollbar-thumb:hover {
  background: #0a347e;
}

::-webkit-scrollbar-button {
  width: 5px;
  height: 5px;
}

.flex {
  display: -webkit-flex;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.box_con {
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1280px;
}

img {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}

/* 滤镜-图片变纯黑 */
.img-black {
  filter: brightness(0);
}

/* 滤镜-图片变纯白 */
.img-white {
  filter: brightness(0) invert(1);
}

/* header */
header {
  width: 100%;
  transition: all 0.5s;
  background: url(../images/header_bg.jpg) no-repeat center/auto;
}

.head_top {
  background: rgba(10, 52, 126, 0.05);
}

.house {
  flex: 1;
  font-size: 16px;
  color: #02031c;
  line-height: 40px;
}

.house a {
  margin-right: 30px;
  padding-right: 30px;
  position: relative;
}

.house a::after {
  content: "";
  display: block;
  width: 1px;
  height: 16px;
  background: #02031c;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.house a:last-child {
  margin-right: 0;
  padding-right: 0;
}

.house a:last-child::after {
  display: none;
}

.site {
  width: auto;
  text-align: right;
  position: relative;
}

.site_tit {
  font-size: 16px;
  line-height: 40px;
  color: #02031c;
  display: inline-flex;
  align-items: center;
}

.site_tit span {
  padding: 0 10px;
}

.icons {
  width: 14px;
  height: 14px;
  display: inline-flex;
  align-items: center;
}

.icons svg {
  width: 16px;
  height: 16px;
}

.site .site_list {
  background: #fff;
  position: absolute;
  width: 800%;
  box-sizing: border-box;
  height: 0;
  overflow: hidden;
  z-index: 99;
  right: 0;
  display: inline-flex;
  top: 40px;
    flex-wrap: wrap;
}

.site_list a {
  
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  width: 24%;
}

.site:hover .site_list {
  height: 150px;
  overflow: auto;
  padding: 10px;
}

/*  */
.head_btm {
  padding: 35px 0;
}

.head_btm .box_con {
  align-items: center;
  justify-content: space-between;
}

.logo {
  width: 443px;
  height: 70px;
  line-height: 70px;
}

.logo a {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}

/*  */
.deputy {
  width: auto;
}

/* lan */
.lan {
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid #fff;
  border-radius: 50px;
  height: 50px;
  padding: 0 15px;
  margin-left: 30px;
  box-sizing: border-box;
}

.lan a {
  display: inline-flex;
  align-items: center;
  line-height: 50px;
  font-size: 18px;
  color: #02031c;
}

.lan span {
  margin-left: 5px;
}

/* search */
.search_form {
  width: 260px;
  height: 50px;
  border: 1px solid #fff;
  border-radius: 50px;
  font-size: 16px;
  color: #02031c;
  background: rgba(255, 255, 255, 0.7);
  box-sizing: border-box;
}

.search_form input {
  width: calc(100% - 50px);
  height: 50px;
  line-height: 50px;
  padding-left: 15px;
  box-sizing: border-box;
}

.search_form button {
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav {
  width: 100%;
  margin: 0 auto;
  background: #1e96d5;
  position: relative;
  z-index: 6;
}

.nav {
  list-style: none;
  margin: 0 auto;
}

.nav li {
  border-left: 1px solid rgba(242, 248, 253, 0.14);
  flex: 1;
  text-align: center;
  box-sizing: border-box;
  position: relative;
}

.nav li a {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  line-height: 60px;
  position: relative;
  transition: all 0.5s;
}

.nav li span {
  margin-left: 6px;
}

.nav>li>a::after {
  content: "";
  display: block;
  width: calc(100% + 10px);
  height: 6px;
  position: absolute;
  top: -6px;
  background: #0a347e;
  border-radius: 6px 6px 0 0;
  left: -5px;
  opacity: 0;
  transition: all 0.5s;
}

.nav li:hover a {
  color: #fff;
  box-shadow: 0 0 15px rgba(2, 7, 33, 0.1);
}

.nav li:last-child {
  border-right: 1px solid rgba(242, 248, 253, 0.14);
}

.nav li.active>a {
  background: #0a347e;
  border-radius: 0 0 5px 5px;
  transition: all 0.5s;
  box-shadow: 0 0 15px rgba(2, 7, 33, 0.1);
}

.nav li.active a::after {
  opacity: 1;
  transition: all 0.5s;
}
.nav_show{
  background: rgba(3, 42, 70, 0.5);
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  z-index: 2;
  display: none;
}
.nav_show>a{
  font-size: 16px !important;
  line-height: 36px !important;
}
.nav_show>a:hover{
  background: #0a347e;
}
.nav li:hover .nav_show{
  display: block;
}


/* 公共样式 */
.title {
  color: #02031c;
  padding-left: 20px;
  margin-bottom: 40px;
  position: relative;
}

.title::before,
.title::after {
  content: "";
  display: block;
  width: 2px;
  height: 20px;
  background: #0a347e;
  position: absolute;
  left: 0;
  top: 0;
}

.title::after {
  height: 39px;
  background: #f3f3f3;
  top: auto;
  bottom: 0;
}

.title .title_en {
  font-size: 18px;
  line-height: 20px;
  opacity: 0.3;
}


.title .title_cn {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.2;
}

.more a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  line-height: 30px;
  height: 100%;
}

.more span {
  margin-right: 6px;
}

.more svg {
  width: 14px;
  height: 14px;
}

.desc {
  font-size: 16px;
  line-height: 24px;
  color: #76767f;
  margin: 15px 0;
}

/* 新闻详情标题 */
.news_titles {
  border-bottom: 1px solid rgba(2, 7, 33, 0.1);
  padding-bottom: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.news_titles .tit {
  font-size: 24px;
  font-weight: bold;
  color: #02031c;
  margin-bottom: 15px;
  
}

.news_titles .txt span {
  margin-right: 15px;
  font-size: 16px;
}
.pages {
  margin: 60px auto;
  justify-content: space-between;
  background: #f0f4f6;
  padding: 0 60px;
  box-sizing: border-box;
}

.pages_item a {
  font-size: 16px;
  line-height: 60px;
  color: #02031c;
  box-sizing: border-box;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  display: inline-flex;
  padding: 20px 0;
}
.pages_item span{
  padding: 0 6px;
}


.pages_item:first-child .icons {
  transform: rotate(180deg);
}

.pages_item:last-child a {
  flex-direction: row-reverse;
}

/* banner */
.myBanner {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.myBanner .swiper-slide {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.myBanner .swiper-slide a {
  display: block;
  height: 100%;
}
.myBanner .swiper-slide a img{
  display: block;
  margin: 0 auto;
}
.myBanner .slide-inner {
  /* position: absolute; */
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  color: #fff;
}

.myBanner .swiper-pagination-banner {
  width: 100%;
  text-align: center;
  position: absolute;
  left: auto;
  z-index: 3;
  bottom: 30px;
}

.myBanner .swiper-pagination-banner .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  margin: 0 10px;
  opacity: 1;
}

.myBanner .swiper-pagination-banner .swiper-pagination-bullet-active {
  background: #0a347e;
}

.myBanner .swiper-banner-prev,
.myBanner .swiper-banner-next {
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  z-index: 3;
  left: 60px;
  pointer-events: auto;
  opacity: 1;
  cursor: pointer;
  text-align: center;
  background: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.5);
}

.myBanner .swiper-banner-next {
  left: auto;
  right: 60px;
}

.myBanner .swiper-banner-prev::after,
.myBanner .swiper-banner-next::after {
  font-size: 16px;
  color: #fff;
}

.myBanner .swiper-banner-prev:hover,
.myBanner .swiper-banner-next:hover {
  background: #0a347e;
  border: 1px solid #0a347e;
}

.news_hot {
  background: #fafafa;
  height: 40px;
  padding: 15px 0;
}

.news_hot .flex {
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.news_hot .list {
  width: calc(100% - 130px);
  margin: 0 auto;
  list-style: none;
  height: 40px;
  overflow: hidden;
  transform: translateY(0);
  will-change: transform;
  /* 性能优化 */
}

.news_hot .list a {
  display: block;
  font-size: 26px;
  line-height: 40px;
  font-weight: 500;
}

/* 资讯中心 */
.news_top,
.news_btm {
  gap: 40px;
  padding-top: 40px;
}

.news_item {
  flex: 1;
  overflow: hidden;
}

.myNews {
  overflow: hidden;
  position: relative;
  border-radius: 6px;
}

.myNews .swiper-slide a {
  display: block;
  position: relative;
  height: 380px;
}

.myNews .swiper-slide .img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.myNews .swiper-slide .img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.myNews .swiper-slide .img::after {
  content: "";
  display: block;
  width: 100%;
  height: 30%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.myNews .swiper-slide .tit {
  position: absolute;
  bottom: 15px;
  left: 30px;
  width: 60%;
  font-size: 16px;
  line-height: 30px;
  color: #fff;
}

.myNews .swiper-pagination-news {
  width: 30%;
  position: absolute;
  left: auto;
  right: 30px;
  bottom: 15px;
  z-index: 2;
  text-align: right;
  line-height: 30px;
}

.myNews .swiper-pagination-news .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: #fff;
  opacity: 0.6;
}

.myNews .swiper-pagination-news .swiper-pagination-bullet-active {
  background: #0a347e;
  opacity: 1;
}

.news_list {
  flex: 1;
  width: 31%;
}

.news_list .news_tit {
  border-bottom: 2px solid #eee;
  box-sizing: border-box;
  justify-content: space-between;
  align-items: center;
  height: 50px;
}

.news_list2{
    width: 100%;
}
.news_list2 .news_tit {
  margin-bottom: 40px;
}

.news_list .tab_tit {
  flex: 1;
}

.news_list .tab_tit li {
  font-size: 18px;
  line-height: 50px;
  display: inline-flex;
  align-items: center;
  color: #02031c;
  padding: 0 10px;
  border-radius: 6px 6px 0 0;
  margin-right: 10px;
  position: relative;
  cursor: pointer;
}

.news_list .tab_tit li .icons {
  display: none;
  width: 20px;
  height: 20px;
  margin-right: 6px;
}

.news_list .tab_tit li .icons svg {
  width: 100%;
  height: 100%;
}

.news_list .tab_tit li span {
  position: relative;
  z-index: 2;
}

.news_list .tab_tit li.active {
  background: #0a347e;
  color: #fff;
}

.news_list .tab_tit li.active .icons {
  display: inline-flex;
}

.news_list .tab_tit li::before,
.news_list .tab_tit li::after {
  content: "";
  display: block;
  position: absolute;
  right: -10px;
}

.news_list .tab_tit li.active::before{
  width: 0;
  height: 0;
  border: 14px solid transparent;
  /* 透明边框，50px 是三角形大小 */
  margin: 0px;
  border-top-color: #0a347e;
  transform: rotate(45deg);
  right: 0px;
  bottom: -14px;
}

.news_list .tab_tit li::after {
  width: 2px;
  height: 10px;
  background: #eee;
}

.news_list .tab_tit li:last-child::after {
  display: none;
}

.tab_item {
  display: none;
  position: relative;
}
.tab_item .list{margin-bottom:30px;}
.tab_item .list .item_img{
  width: 280px;
  height: 380px;
}
.tab_item .list .item_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.tab_item .list .item_con{
  width: calc(100% - 280px);
  padding-left: 30px;
  box-sizing: border-box;
}
.tab_item .list .item_con .tit{
  font-size: 24px;
  font-weight: bold;
}
.tab_item .list .item_con .desc{
  font-size: 16px;
  color: #02031c;
}
.tab_item .list .item_con .editor{
  font-size: 14px;
  color: #666;
}
.tab_item li {
  border-bottom: 1px solid #eee;
}

.tab_item li a {
  flex-direction: row-reverse;
  justify-content: space-between;
}

.tab_item li.active a {
  flex-direction: column;
}

.tab_item li .tit {
  font-size: 16px;
  line-height: 50px;
  width: calc(100% - 95px);
}

.tab_item2 li .tit {
  font-size: 20px;
  line-height: 60px;
}

.tab_item2 li.active .tit {
  font-size: 24px;
  width: 100%;
  line-height: 36px;
}

.tab_item2 li .desc {
  display: none;
}

.tab_item2 li.active .desc {
  display: -webkit-box;
}

.tab_item2 li.active .tit .icons {
  display: none;
}

.tab_item2 li span {
  line-height: 60px;
}

.tab_item2 li.active span {
  line-height: 30px;
}

.tab_item li span {
  font-size: 14px;
  line-height: 50px;
  width: 95px;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.tab_item li span .icons {
  margin-right:2px;
}

.tab_item.active {
  display: block;
}

.news_list .list {
  margin-top: 20px;
}

.news_list .list li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
}

.ggt {
  padding: 40px 0;
}

.ggt a {
  display: block;
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.1);
}

.industrial {
  padding: 40px 0;
}

.industrial_tab {
  height: 480px;
  overflow: hidden;
  border-radius: 6px;
  position: relative;
}

.industrial_tab .tab_tit {
  position: relative;
  width: 250px;
}

.industrial_tab .tab_tit ul {
  width: 250px;
  padding-right: 30px;
  height: 420px;
  overflow-y: auto;
  position: absolute;
  top: 30px;
  left: 30px;
  box-sizing: border-box;
  z-index: 2;
}

.industrial_tab .tab_tit::after {
  content: "";
  display: block;
  width: 1px;
  height: 414px;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  right: -28px;
  top: 33px;
  z-index: 1;
}

.industrial_tab .tab_tit li {
  padding: 5px 10px;
  box-sizing: border-box;
  background: rgba(10, 52, 126, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 6px;
  margin-bottom: 8px;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.industrial_tab .tab_tit li.active {
  background: #0a347e;
  border: 1px solid #0a347e;
}
.industrial_tab .tab_tit li .icons{
  width: 18px;
  height: 18px;
  margin-right: 5px;
  filter: brightness(0) invert(1);
}

.industrial_tab .tab_tct {
  height: 100%;
}

.industrial_tab .tab_tct .tab_item {
  height: 100%;
}

.industrial_tab .tab_tct .tab_item .item_img {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.1);
}

.industrial_tab .tab_tct .tab_item .item_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.industrial_tab .tab_tct .tab_item .item_img::after {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(3, 42, 70, 0.6) 30%, rgba(0, 0, 0, 0) 100%);
}

.industrial_tab .tab_item .item_con {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 30px;
  box-sizing: border-box;
  padding-left: 310px;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-end;
  justify-content: space-between;
}

.industrial_tab .tab_item .tit {
  width: 100%;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
}

.industrial_tab .tab_item .desc {
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  margin: 10px 0 0;
}

.industrial_tab .tab_item .more a {
  color: #fff;
}

.boxs{
  padding: 40px 0 0;
  gap: 40px;
}
.box_item{
  flex: 1;
  height: 170px;
  border-radius: 6px;
  overflow: hidden;
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.1);
}
.box_item a{
  padding: 30px;
  box-sizing: border-box;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.box_item .title{
  margin-bottom: 0;
}
.box_item:last-child .title::before {
  background: #1e96d5;
}
.box_item .box_more{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(255, 255, 255, 0.5);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.box_item:hover .box_more{
  background: #0a347e;
  border: 1px solid #0a347e;
}
.box_item:last-child:hover .box_more{
  background: #1e96d5;
  border: 1px solid #1e96d5;
}

.party,
.culture,
.special{
  padding: 40px 0;
}
.party{
  padding-top: 0;
}
.party .title .more,
.culture .title .more,
.special .title .more{
  position: relative;
  z-index: 1;
  margin-top: -24px;
}
.party_list{
  gap: 40px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
}
.party_list li{
  flex: 1;
  margin: 20px 0 0;
  transition: all 0.5s;
}
.party_list li .icon{
  width: 100px;
  height: 100px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.party_list li .tit{
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  height: 100px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background: rgba(255, 255, 255, 0.4);
  display: inline-flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 24px;
  font-weight: bold;
  color: #da2222;
  margin-top: -36px;
  border-radius: 6px;
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.02);
}
.party_list li:hover{
  transform: translateY(20px);
  transition: all 0.5s;
}

.special_list{
  position: relative;
}
.special_list .swiper-button-prev,
.special_list .swiper-button-next{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.1);
}
.special_list .swiper-button-prev{
  left: -60px;
}
.special_list .swiper-button-next{
  right: -60px;
}
.special_list .swiper-button-prev::after,
.special_list .swiper-button-next::after{
  font-size: 14px;
  color: #02031c;
}
.special_list .swiper-button-prev:hover,
.special_list .swiper-button-next:hover{
  background: #0a347e;
}
.special_list .swiper-button-prev:hover::after,
.special_list .swiper-button-next:hover::after{
  color: #fff;
}
.mySpecial{
  overflow: hidden;
}
.mySpecial .swiper-slide{
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.1);
}
.mySpecial .swiper-slide a{
  display: block;
  overflow: hidden;
  border-radius: 6px;
}
.mySpecial .swiper-slide img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.mySpecial .swiper-slide:hover img{
  transform: scale(1.1);
  transition: all 0.5s;
}

/*  */
.culture_tit{
  font-size: 22px;
  color: #02031c;
  line-height: 24px;
  display: inline-flex;
  align-items: center;
}
.culture_tit .icons{
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
.culture_tit .icons svg{
  width: 100%;
  height: 100%;
}
.culture_btm{
  gap: 40px;
  /* grid-template-columns: repeat(auto-fill, minmax(620px, 1fr)); */
}
.culture_list{
  display: grid;
  flex: 35%;
}
.culture_item{
  margin: 40px 0;
  max-height: 340px;
}
.culture_item .tab_tct{
  height: 240px;
  border-radius: 6px;
  padding: 30px;
  box-sizing: border-box;
  display: inline-flex;
  grid-auto-flow: column;
  gap: 30px;
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.1);
  background: rgba(10, 52, 126, 0.3);
}
.culture_item .tab_tct .tab_tit{
  /* flex: 1; */
}
.culture_item .tab_tct .tab_tit ul{
  gap: 30px;
}
.culture_item .tab_tct .tab_tit li .txt{
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.8);
  width: 80px;
  border-radius: 6px;
  height: 180px;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #0a347e;
  box-sizing: border-box;
  cursor: pointer;
}
.culture_item .tab_tct .tab_tit li .txt .icons{
  width: 20px;
  height: 20px;
}
.culture_item .tab_tct .tab_tit li .txt .icons svg{
  width: 100%;
  height: 100%;
}
.culture_item .tab_tct .tab_tit li .txt span{
  max-width: min-content;
  line-height: 20px;
  font-size: 18px;
  margin-top: 10px;
}
.culture_item .tab_tct .tab_tit li.active .txt{
  background: #0a347e;
}
.culture_item .tab_tct .tab_tit li.active .txt span{
  color: #fff;
}
.culture_item .tab_tct .tab_con{
  flex: 65%;
}
.culture_item .tab_tct .tab_con .tab_item .tct{
  flex: initial;
  display: none;
  width: 100%;
  overflow: hidden;
  transition: ease-in-out 0.5s;
  height: 180px;
  box-sizing: border-box;
}
.culture_item .tab_tct .tab_con .tab_item .tct .tit{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.culture_item .tab_tct .tab_con .tab_item .tct .desc{
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  opacity: 0.9;
  font-weight: 400;
}
.culture_item .tab_tct .tab_con .tab_item .tct .more a{
  display: inline-flex;
  flex-direction: row;
  font-size: 14px;
  color: #fff;
}
.culture_item .tab_tct .tab_con .tab_item .tct .more a span{
  width: auto;
}
.culture_item .tab_tct .tab_con .tab_item.active .tct{
  display: block;
  width: 100%;
  transition: ease-in-out 0.5s;
}
.culture_item .tab_tct .tab_con .tab_item.active .txt{
  background: #0a347e;
  color: #fff;
}

/* .culture_item .tab_item2{
  height: 240px;
  border-radius: 6px;
  padding: 30px;
  box-sizing: border-box;
  display: grid;
  grid-auto-flow: column;
  gap: 30px;
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.1);
  background: rgba(10, 52, 126, 0.3);
}
.culture_item .tab_item2 li{
  display: inline-flex;
  align-items: flex-end;
  border-bottom: none;
  
}
.culture_item .tab_item2 li .txt{
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.8);
  width: 80px;
  border-radius: 6px;
  height: 180px;
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #0a347e;
  box-sizing: border-box;
  cursor: pointer;
}
.culture_item .tab_item2 li .txt .icons{
  width: 20px;
  height: 20px;
}
.culture_item .tab_item2 li .txt .icons svg{
  width: 100%;
  height: 100%;
}
.culture_item .tab_item2 li .txt span{
  max-width: min-content;
  line-height: 20px;
  font-size: 18px;
  margin-top: 10px;
}
.culture_item .tab_item2 li .tct{
  flex: initial;
  padding-left: 30px;
  display: none;
  width: 0;
  overflow: hidden;
  transition: ease-in-out 0.5s;
  height: 180px;
}
.culture_item .tab_item2 li .tct .tit{
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.culture_item .tab_item2 li .tct .desc{
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  opacity: 0.9;
  font-weight: 400;
}
.culture_item .tab_item2 li .tct .more a{
  display: inline-flex;
  flex-direction: row;
  font-size: 14px;
  color: #fff;
}
.culture_item .tab_item2 li .tct .more a span{
  width: auto;
}
.culture_item .tab_item2 li.active .tct{
  display: block;
  width: 100%;
  transition: ease-in-out 0.5s;
}
.culture_item .tab_item2 li.active .txt{
  background: #0a347e;
  color: #fff;
} */
.culture_btm{
  position: relative;
}
.culture_btm::after{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #eee;
  position: absolute;
  bottom: -40px;
}
.culture_btm .culture_list{
  grid-template-columns: repeat(auto-fill, minmax(620px, 1fr));
}
.culture_btm .culture_item{
  margin: 40px 0 0;
}

.culture_item video{
  width: 100%;
  height: 100%;
  object-fit: fill;
  border-radius: 6px;
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.1);
}
.myStory{
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 340px;
}
.myStory .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.8);
  opacity: 0.5;
}
.myStory .swiper-slide a img{
  box-shadow: 0 10px 15px rgba(2, 7, 33, 0.1);
  display: block;
  margin: 0 auto;
}
.myStory .swiper-slide-active,.swiper-slide-duplicate-active{
  transform: scale(1);
  opacity: 1;
  
}
.myStory .swiper-button-next,
.myStory .swiper-button-prev{
  width: 30px;
  height: 40px;
  background: #fff;
}
.myStory .swiper-button-next::after,
.myStory .swiper-button-prev::after{
  font-size: 15px;
  color: #02031c;
}
.myStory .swiper-button-prev{
  left: 157px;
}
.myStory .swiper-button-next{
  right: 157px;
}
.myStory .swiper-button-next:hover,
.myStory .swiper-button-prev:hover{
  background: #0a347e;
}
.myStory .swiper-button-next:hover::after,
.myStory .swiper-button-prev:hover::after{
  color: #fff;
}



a:hover {
  color: #0a347e;
}

.box ul,
header ul,
footer ul {
  list-style: none;
  margin: 0 auto;
}

.foot_top {
  padding: 60px 0 30px;
}

.selectlist {
  justify-content: space-between;
}

.selectlist li {
  width: calc(100% / 4 - 30px);
  border: 1px solid rgba(255, 255, 255, 0.5);
  height: 50px;
  font-size: 18px;
  line-height: 50px;
  position: relative;
  border-radius: 6px;
}

.selectlist li span {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 15px;
  cursor: pointer;
  color: #fff;
}

.selectlist li .pull {
  position: absolute;
  top: 50px;
  width: 100%;
  height: 0;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 0 0 10px 10px;
  transition: height 0.5s;
  overflow-y: hidden;
}

.selectlist li .pull a {
  display: block;
  padding: 0 5px;
  font-size: 14px;
}

.selectlist li:hover .pull {
  height: 150px;
  transition: height 0.5s;
  overflow-y: auto;
}

.foot_center {
  text-align: center;
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.foot_info,
.foot_nav {
  justify-content: center;
  align-items: center;
  padding: 10px 0;
}

.foot_nav li {
  margin-right: 30px;
  padding-right: 30px;
  position: relative;
}

.foot_nav li a {
  font-size: 20px;
  line-height: 30px;
  color: #fff;
}

.foot_nav li::after {
  content: "";
  display: block;
  width: 1px;
  height: 15px;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.foot_nav li:last-child {
  margin-right: 0;
  padding-right: 0;
}

.foot_nav li:last-child::after {
  display: none;
}

.foot_info li {
  font-size: 18px;
  line-height: 30px;
  color: #fff;
  display: inline-flex;
  align-items: center;
  margin: 0 15px;
}

.foot_info i.icons {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 26px;
  height: 26px;
  padding: 0;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 6px;
  margin-right: 6px;
}

.filing {
  font-size: 16px;
  line-height: 30px;
  color: #fff;
  padding: 10px 0 30px;
  font-weight: 300;
}

.filing a {
  color: #fff;
  margin: 0 10px;
}

.unit {
  display: flex;
  justify-content: space-between;
  height: 1px;
  position: relative;

}

.unit span {
  width: 45%;
  height: 1px;
  background: rgba(255, 255, 255, 0.5);
}

.unit img {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 80px;
  max-height: 80px;
  transform: translateY(-50%);
}

.foot_btm {
  font-size: 14px;
  color: #fff;
  opacity: 0.4;
  padding: 15px 0;
  font-weight: 300;
}

.foot_btm a {
  color: #fff;
}

/* 内页 */
.bar{
  height: 100%;
}
.bar img{
  display: block;
  margin: 0 auto;
}
.submenu{
  background: #f8f8f8;
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.08);
  position: relative;
  z-index: 2;
}
.submenu_list{
  width: 75%;
}
.submenu_list a{
  display: inline-flex;
  align-items: center;
  font-size: 18px;
  line-height: 70px;
  color: #02031c;
  padding: 0 20px;
  box-sizing: border-box;
  border-radius: 0 0 6px 6px;
}
.submenu_list a .icons{
  width: 18px;
  height: 18px;
  display: none;
  margin-right: 6px;
}
.submenu_list a .icons svg{
  width: 18px;
  height: 18px;
}
.submenu_list li.active a,
.submenu_list li:hover a{
  background: #0a347e;
  color: #fff;
}
.submenu_list li.active a .icons,
.submenu_list li:hover a .icons{
  display: inline-flex;
}

.crumb{
  width: 25%;
  justify-content: flex-end;
  align-items: center;
  font-size: 14px;
  color: #999;
}
.crumb a{
  padding: 0 5px;
  color: #999;
}
.crumb a:hover{
  color: #0a347e;
}


.box_title{
  font-size: 36px;
  color: #02031c;
  border-left: 3px solid #0a347e;
  padding-left: 20px;
  line-height: 30px;
  font-weight: 500;
}

.history{
  padding: 60px 0;
}
.myHistory{
  position: relative;
  overflow: hidden;
  padding: 120px 0 140px;
  margin-top: -30px;
}
.myHistory::after{
  content: "";
  display: block;
  width: 100%;
  height: 15px;
  background: url(../images/myHistory_bg.png)repeat-x;
  position: absolute;
  top: 210px;
}
.myHistory .swiper-wrapper{
    align-items: flex-start;
}
.myHistory .swiper-slide{
  position: relative;
}
.myHistory .swiper-slide::after{
  content: "";
  display: block;
  display: block;
  width: 3px;
  height: 24px;
  background: #1e96d5;
  position: absolute;
  left: 0;
  top: 81px;
}
.myHistory .swiper-slide .year{
  font-size: 62px;
  font-weight: bold;
  color: #0a347e;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 60px;
}
.myHistory .swiper-slide .desc{
  line-height: 30px;
  color: #666;
  font-weight: 400;
}

.myHistory .swiper-button-next,
.myHistory .swiper-button-prev{
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 0px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-top: 0;
}
.myHistory .swiper-button-prev{
  left: auto;
  right: 80px;
}
.myHistory .swiper-button-next::after,
.myHistory .swiper-button-prev::after{
  font-size: 15px;
  color: #02031c;
}
.myHistory .swiper-button-next:hover,
.myHistory .swiper-button-prev:hover{
  background: #0a347e;
}
.myHistory .swiper-button-next:hover::after,
.myHistory .swiper-button-prev:hover::after{
  color: #fff;
}

.lead_tab .tab_tit{
  justify-content: flex-end;
  margin: -30px 0 60px;
}
.lead_tab .tab_tit li{
  font-size: 20px;
  line-height: 40px;
  color: #02031c;
  cursor: pointer;
  margin-left: 20px;
}
.lead_tab .tab_tit li.active{
  color: #0a347e;
  border-bottom: 2px solid #0a347e;
}
.lead_tab .tab_tct .tab_item ul{
  gap: 53px;
  justify-content: center;
  margin-bottom: 60px;
}
.lead_tab .tab_tct .tab_item .items li{
  /*flex: 1;*/
  width: calc(100% / 4 - 40px);
}
.lead_tab .tab_tct .tab_item ul:last-child{
  justify-content: center;
}
.lead_tab .tab_tct .tab_item li{
  border-bottom: none;
  text-align: center;

}
.lead_tab .tab_tct .tab_item li .img{
  width: 100%;
  height: 380px;
  object-fit: cover;
  border-radius: 6px;
}
.lead_tab .tab_tct .tab_item li .tit{
  width: 100%;
  font-size: 28px;
  font-weight: bold;
  color: #02031c;
  margin-top: 15px;
}
.lead_tab .tab_tct .tab_item li .desc{
  font-size: 18px;
  color: #02031c;
  font-weight: 400;
}
.cultures .tct{
  position: relative;
  z-index: 1;
  margin: -30px 30px 60px;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
  padding: 30px;
  box-sizing: border-box;
}
.cultures .editor{
  height: 220px;
  overflow-y: auto;
}
.myStorys,
.myVideo{
  position: relative;
  overflow: hidden;
  padding: 60px 0;
  margin-bottom: 60px;
}
.myStorys::after,
.myVideo::after{
  content: "";
  display: block;
  width: 85%;
  height: 3px;
  background: #f2f2f2;
  position: absolute;
  bottom: 15px;
}
.swiper-slide a{
  display: block;
}
.myStorys .swiper-slide a{height:410px;}
.myStorys .swiper-slide a img{width:100%;height:100%;object-fit:cover;}
.myStorys .swiper-button-next,
.myStorys .swiper-button-prev,
.myVideo .swiper-button-next,
.myVideo .swiper-button-prev{
  width: 30px;
  height: 30px;
  background: #f2f2f2;
  position: absolute;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-top: 0;
  top: auto;
  bottom: 0;
}
.myStorys .swiper-button-prev,
.myVideo .swiper-button-prev{
  left: auto;
  right: 80px;
}
.myStorys .swiper-button-next::after,
.myStorys .swiper-button-prev::after,
.myVideo .swiper-button-next::after,
.myVideo .swiper-button-prev::after{
  font-size: 14px;
  color: #02031c;
}
.myStorys .swiper-button-next:hover,
.myStorys .swiper-button-prev:hover,
.myVideo .swiper-button-next:hover,
.myVideo .swiper-button-prev:hover{
  background: #0a347e;
}
.myStorys .swiper-button-next:hover::after,
.myStorys .swiper-button-prev:hover::after,
.myVideo .swiper-button-next:hover::after,
.myVideo .swiper-button-prev:hover::after{
  color: #fff;
}
.swiper-pagination-story,
.swiper-pagination-video{
  position: absolute;
  top: auto !important;
  bottom: 15px !important;
  width: 85% !important;
}
.swiper-pagination-progressbar{
  background: none !important;
}
.swiper-pagination-progressbar-fill{
  z-index: 3;
  background: #0a347e !important;
}
.swiper-slide video{
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.myVideo .swiper-slide .tit{
  text-align: center;
  font-size: 20px;
  color: #02031c;
  padding: 10px 0;
}
.about_top{
  gap: 40px;
}
.about_item{
  flex: 1;
}
.about_item .editor{
  height: 380px;
  overflow-y: auto;
  position: relative;
  z-index: 2;
  padding-right: 40px;
  box-sizing: border-box;
}
.about_top,
.about_btm{
  padding:60px 0;
}
.about_tct{
  position: relative;
  margin-top: 20px;
}
.about_tct::before,
.about_tct::after{
  content: "";
  display: block;
  width: 2px;
  height: 97%;
  position: absolute;
  right: 2px;
  top: 5px;
  background: #ddd;
  z-index: 1;
}
.about_tct::before{
  width: 99%;
  height: 60px;
  background: linear-gradient(0,rgba(248,248,248,1) 0%,rgba(255,255,255,0.5) 70%);
  z-index: 3;
  position: absolute;
  bottom: 0;
  top: auto;
  left: 0;
}
.about_item .about_tit{
  font-size: 46px;
  font-weight: bold;
  color: #02031c;
}
.about_item:last-child .about_tct::before{
  display: none;
}
.about_item .about_txt{
  font-size: 28px;
  color: #02031c;

}

.about_btm{
  align-items: flex-end;
  flex-direction: row-reverse;
  gap: 40px;
  padding-bottom: 100px;
}
.about_btm .about_item .editor{
  height: 290px;
}

.about_list ul{
  justify-content: space-between;
  padding: 60px 0;
}
.about_list li .icon{
  display: block;
  width: 60px;
  height: 60px;
  margin-bottom: 20px;
}
.about_list li .txt{
  font-size: 18px;
  line-height: 30px;
  color: #02031c;
  padding-top: 10px;
}
.about_list li .txt b{
  font-size: 60px;
  font-weight: bold;
  color: #0a347e;
  font-family: Arial, Helvetica, sans-serif;
}
.news_cons{
  padding: 60px 0;
}
.news_lists li{
  background: #f8f8f8;
  border-radius: 6px;
  border-left: 2px solid #0a347e;
  margin-bottom: 30px;
  padding: 20px 30px;
  box-sizing: border-box;
  width: 100%;
}
.news_lists li .tct{
  flex: 1;
}
.news_lists li .tit{
  font-size: 24px;
  font-weight: bold;
  max-width: 1150px;
}
.news_lists li .day{
  font-size: 18px;
  color: #02031c;
  display: inline-flex;
  align-items: center;
}
.news_lists li .day .icons{
  margin-right: 6px;
}
.news_lists li .more{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid #b6b6b6;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.news_lists li:hover{
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

/* 分页 */
.page{
  padding: 30px 0;
}
.page_list{
  justify-content: space-between;
}
.page_item{
  font-size: 18px;
  color: #02031c;
  display: inline-flex;
  align-items: center;
}
.page_item a{
  width: 100%;
  display: inline-flex;
  align-items: center;
}
.page_item:first-child .icons{
  transform: rotateY(180deg);
}
.page_item li{
  margin: 0 10px;
  font-size: 24px;
  font-weight: 500;

}
.page_item li.active a{
  color: #0a347e;
}
.page_item{
  font-size: 16px;
}
.page_item input{
  width: 90px;
  height: 30px;
  line-height: 30px;
   border-radius: 6px;
  border: 1px solid #02031c;
  box-sizing: border-box;
  text-indent: 10px;
  margin-right: 10px;
}

.business{
  padding: 60px 0;
}
.swiper-container{
  overflow: hidden;
}
.preview{
  padding-bottom: 60px;
  margin-bottom: 60px;
  position: relative;
  overflow: hidden;
}
.preview::after{
  content: "";
  display: block;
  width: 98%;
  height: 1px;
  background: #cdd5e4;
  position: absolute;
  bottom: 5px;
  left: 1%;
}
.preview .icon{
  width: 120px;
  height: 120px;
  border-radius: 50%;
  border: 1px solid #02031c;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.preview .icon img{
  width: 50px;
}
.preview .swiper-wrapper{
  align-items: flex-end;
}
.preview .swiper-slide{
  cursor: pointer;
}
.preview .swiper-slide span{
  display: block;
  text-align: center;
  font-size: 20px;
  color: #02031c;
  padding-top: 20px;
}
.preview .swiper-slide.swiper-slide-thumb-active .icon{
  background: #0a347e;
  border: 1px solid #0a347e;
  width: 140px;
  height: 140px;
}
.preview .swiper-slide.swiper-slide-thumb-active .icon img{
  filter: brightness(0) invert(1);
}
.preview .swiper-slide.swiper-slide-thumb-active span{
  color: #0a347e;
}

.view .tit{
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  color: #02031c;
}
.view .tit::after{
  content: "";
  display: block;
  margin: 20px auto;
  width: 50px;
  height: 3px;
  background: #0a347e;
}
.swiper-scrollbar{
  background: none;
}
.swiper-scrollbar-drag{
  background: #0a347e !important;
}

.innovation_list{
  padding: 60px 0;
}
.innovation_list li{
  margin-bottom: 60px;
  align-items: center;
  gap: 40px;
}
.innovation_list li .item{
  flex: 1;
}
.innovation_list li .item .item_tit{
  font-size: 28px;
  font-weight: bold;
  color: #02031c;
}
.innovation_list li .item .item_tit::after{
  content: "";
  display: block;
  width: 50px;
  height: 3px;
  background: #0a347e;
  margin: 20px 0;
}
.innovation_list li .item img{
  border-radius: 6px;
}
.innovation_list li:nth-child(even) {
  flex-direction: row-reverse;
}

.international_list{
  padding: 60px 0;
}
.international_list .editor{
  padding: 30px 0 60px;
}
.contact_cons .box_con{
  position: relative;
}
.contact_cons .map img{
  display: block;
  margin: 0 auto;
}
.contact_info{
  max-width: 460px;
  padding: 40px;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  position: absolute;
  left: 0;
  top: 0%;
  transform: translateY(-130%);
}
.contact_info .tit{
  font-size: 32px;
  font-weight: bold;
  color: #02031c;
}
.contact_info .txt{
  margin: 10px 0;
}
.contact_info .txt p{
  font-size: 20px;
  color: #999;
  border-bottom: 1px solid rgba(13, 26, 103, 0.1);
  line-height: 40px;
  display: inline-flex;
  justify-content: space-between;
  width: 100%;
}
.contact_info .txt p .icons{
  width: 20px;
  height: 20px;
}
.contact_info .txt p .icons svg{
  width: 100%;
  height: 100%;
}
.contact_info .txt b{
  font-size: 22px;
  font-weight: bold;
  color: #02031c;
}

.columns_con{
  padding: 60px 0 150px;
}
.columns_list{
  gap: 40px;
}
.columns_list a{
  display: block;
}
.columns_list li{
  margin-bottom: 40px;
}
.columns_list .img{
  width: 100%;
  height: 160px;
  overflow: hidden;
  border-radius: 6px;
  display: block;
}
.columns_list .img img{
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}
.columns_list .tit{
  font-size: 18px;
  margin-top: 10px;
  line-height: 36px;
  text-align: center;
  font-weight: 500;
}
.columns_list li:hover .img img{
  transform: scale(1.1);
  transition: all 0.5s;
}
.budget_nav{
  padding-bottom: 60px;
}
.budget_nav ul{
  align-items: center;
  justify-content: center;

}
.budget_nav ul li a{
  display: inline-flex;
  font-size: 20px;
  line-height: 60px;
  padding: 0 20px;
  background: #ececec;
  border-radius: 6px;
  margin: 0 20px;
  color: #02031c;
}
.budget_nav ul li.active a{
  background: #0a347e;
  color: #fff;
}
.recruit_con{
  gap: 40px;
}
.recruit_list{
  flex: 1;
}
.recruit_list .recruit_tit{
  width: 100%;
  display: inline-flex;
  justify-content: space-between;
  font-size: 30px;
  font-weight: bold;
  color: #02031c;
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 30px;
  position: relative;
}
.recruit_tit::after{
  content: "";
  display: block;
  width: 50px;
  height: 1px;
  background: #0a347e;
  position: absolute;
  bottom: -1px;
}
.recruit_tit a{
  font-size: 14px;
  display: inline-flex;
  align-items: center;
  font-weight: 400;
}
.recruit_tit a .icons{
  margin-right: 6px;
}
.recruit_list .news_lists li .tct{
  display: inline-flex;
  align-items: center;
}
.recruit_list .news_lists li .tit{
  font-size: 18px;
  line-height: 24px;
  width: calc(100% - 120px);
  height: 48px;
  /*display: inline-flex;*/
  align-items: center;
  border-right: 1px solid #e8e8e8;
  padding-right: 20px;
  box-sizing: border-box;
  margin-right: 20px;
}
.recruit_list .news_lists li .day{
  width: 120px;
  justify-content: flex-end;
  font-size: 16px;
}

.partys{
  padding-top: 200px;
}
.partys .partys_tit{
  justify-content: space-between;
  padding: 50px 0 30px;
}
.partys .partys_tit .tit{
  font-size: 28px;
  font-weight: bold;
  color: #02031c;
  display: flex;
  align-items: center;
}
.partys .partys_tit .tit .icons{
  width: 30px;
  height: 30px;
  margin: 0 10px;
}
.partys .partys_tit .tit .icons svg{
  width: 100%;
  height: 100%;
}
.partys .partys_tit2{
  filter: brightness(0) invert(1);
}
.partys .news_top{
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  border-radius: 6px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
  box-sizing: border-box;
  gap: 0;
}
.partys .news_top .news_item:nth-child(1){
  width: 620px;
}
.partys .news_top .news_item:nth-child(2) .news_list2{
  padding-left: 20px;
}
.partys .news_top .news_list .news_tit{
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 20px
}
.partys .news_top .tab_item2 li{
  border-bottom: none;
}
.partys .news_top .tab_item2 li .tit{
  font-size: 16px;
  line-height: 36px;
}
.partys .news_top .tab_item2 li.active{
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
}
.partys .news_top .tab_item2 li.active .tit{
  font-size: 22px;
}
.partys .news_top .tab_item li span{
  line-height: 36px;
}

.integrity_list{
  background: rgba(255, 255, 255, 0.8);
  border-radius: 6px;
  padding: 20px;
  border-radius: 6px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
}
.integrity_list li{
  font-size: 18px;
  line-height: 30px;
  border-bottom: 1px solid #eee;
  padding: 10px 0;
  margin: 10px 0;
}
.integrity_list li a{
  flex-direction: row-reverse;
  justify-content: space-between;
}
.integrity_list li span{
  font-size: 14px;
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
}
.integrity_list li span .icons{
  margin-right: 2px;
}
.integrity_list li .tit{
  width: calc(100% - 95px);
  align-items: center;
}
.grassroots_list ul{
  gap: 40px;
}
.grassroots_list li{
  /* margin-bottom: 40px; */
  flex: 1;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
  border-radius: 6px;
  width: 31%;
}
.grassroots_list li .img{
  display: block;
  width: 100%;
  border-radius: 6px;
  height: 240px;
  overflow: hidden;
}
.grassroots_list li .img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.grassroots_list li .tct{
  padding: 20px 30px;
}
.grassroots_list li .day{
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  color: #02031c;
  line-height: 20px;
}
.grassroots_list li .day .icons{
  margin-right: 6px;
}
.grassroots_list li .tit{
  font-size: 22px;
  line-height: 30px;
  margin: 10px 0;
}
.grassroots_list li:hover .img img{
  transform: scale(1.1);
  transition: all 0.5s;
}
.mass_list{
  padding-bottom: 300px;
}
.myMass{
  position: relative;
}
.myMass .swiper-slide a{
  display: flex;
  border-radius: 6px;
  overflow: hidden;
}
.myMass .swiper-slide .img{
  max-width: 810px;
  width: 65%;
  height: 500px;
  overflow: hidden;
}
.myMass .swiper-slide .img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.myMass .swiper-slide .tct{
  min-width: calc(100% - 810px);
  width: 35%;
  padding: 40px;
  box-sizing: border-box;
}
.myMass .swiper-slide .tct .day{
  font-size: 14px;
  color: #fff;
  display: inline-flex;
  align-items: center;
  margin: 20px 0;
}
.myMass .swiper-slide .tct .day .icons{
  margin-right: 6px;
}
.myMass .swiper-slide .tct .tit{
  font-size: 24px;
  color: #fff;
  font-weight: 500;
}
.myMass .swiper-slide .tct .desc{
  color: #fff;
  opacity: 0.8;
}
.myMass .swiper-slide .tct .more{
  color: #fff;
  display: inline-flex;
  align-items: center;
  margin-top: 30px;
  font-size: 14px;
}
.myMass .swiper-slide .tct .more .icons{
  margin-left: 6px;
}
.myMass .swiper-pagination-mass{
  position: absolute;
  bottom: 40px;
  left: auto;
  right: 0px;
  z-index: 2;
  width: 35%;
  padding-left: 40px;
  box-sizing: border-box;
}
.myMass .swiper-pagination-mass .swiper-pagination-bullet{
  background: #fff;
  opacity: 0.6;
}
.myMass .swiper-pagination-mass .swiper-pagination-bullet-active{
  opacity: 1;
}